Auto Multiple Choice - Bug # 201: Problems with new annotation mechanism
Description: It is a very nice idea to annotate directly into PDF files.

Here are some problems I've found as of now.

# If "File name model" option is empty, PDF file names become ".pdf", "_0001.pdf", "_0002.pdf" and so on.
Originally, empty "File name model" meant "(N)-(ID)".
# New PDF files are much larger than original ones. For a 380KB JPEG scan file (size 1652x2338px), the
PDF size was 180KB for 1000x1500px/quality 80 intermediate JPEG image. Now it craetes 2.4MB PDFs.

# Positions of symbols are completely wrong.

# Positions of question marks are slightly shifted from the correct positions.
# The line width of symbols is thicker than original. The font for annotations is different from original. But

these are not at all serious. It would be nice if | can specify the font.

History

09/07/2013 06:25 pm - Alexis Bienveniie
Thanks for testing. Points 1 and 2 should be corrected with revision r1433.
In point 5, what do you call _original_?

09/07/2013 06:55 pm - Alexis Bienveniie

Can you send me your source file, so that | can test with your scan concerning points 3 and 4?

09/08/2013 02:54 pm - Alexis Bienveniie
Point 3 should be fixed with revision r1436.

06/04/2014 03:43 pm - Hiroto Kagotani
Thank you very much for fixes.

Problems 1 thru 4 have been all resolved in the latest version in the repository.

Point 5 is not a bug. So please close this issue.

| will file another issue for annotation font as a feature request.

Thanks.

06/04/2014 04:21 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Closed

Thanks.
